@charset "utf-8";
/*
 * layout.css
 * version : 1.0
 * author : onepixel studio
 ---------------------------------------------------
 Table of contents
 ---------------------------------------------------
    01. header
    02. container
    03. footer
    04. page loader
    05. layer popup
    06. media queries
---------------------------------------------------
*/

/* ------------------------------
    01. header
------------------------------ */
#header .menu_boder{ content: '';
    display: block;
    width: 1px;
    height: 9px;
    background: #b0a8a3;
    position: absolute;
    top: 36px;
    left: 0; }
#header {position: fixed; top: 0; left: 0; right: 0; height: 100px; z-index: 1000; background-color: #fff;}
#header .container-wide {position: relative; height: 100%}
#header .logo {float:left; display: table; width: 210px; height: 100%; transition: height .3s}
#header .logo a {display: table-cell; vertical-align: middle}
#header .logo a img {display: block; width:180px;}
#header .btn-nav-open {position: relative; display: none; width: 20px; height: 20px; margin-left: 20px; padding: 0; border: none; background-color: transparent; cursor: pointer; outline: 0; vertical-align: middle}
#header .btn-nav-open span {position: absolute; display: block; left: 50%; width: 16px; height: 2px; margin-left: -8px; background-color: #fff; transition: all .3s}
#header .btn-nav-open span:first-child {top: 4px}
#header .btn-nav-open span:nth-child(2) {top: 9px}
#header .btn-nav-open span:last-child {top: 14px}
#header .btn-nav-open:hover span:first-child {top: 0px}
#header .btn-nav-open:hover span:last-child {top: 18px}
body.nav-is-open #header .side-nav {right: 0; opacity: 1}
#header .gnb {float: right; text-align: right}
#header .gnb .menu-items {display: inline-block; font-size: 0; vertical-align: middle}
#header .gnb .menu-items > li {position: relative; display: inline-block}
#header .gnb .menu-items > li > a {position: relative; display: block; font-family: '나눔 스퀘어', 'Noto Sans KR'; font-size: 17px; font-weight: 500; color: #10100E; line-height: 90px; letter-spacing: 2px; padding: 0 20px; transition: opacity .25s, line-height .3s}
#header .gnb .menu-items > li > a:hover, #header .gnb .menu-items > li.is-open > a, #header .gnb .menu-items > li.is-active > a {opacity: .8; font-weight: 500;}
#header .gnb .menu-items > li > .subnav-wrap {position: absolute; display: block; top: 100%; left: 0; width: 240px; text-align: left; background-color: #fff; box-shadow: 0 5px 5px 0 rgba(0,0,0,.05); visibility: hidden; overflow: hidden}
#header .gnb .menu-items > li .subnav {padding: 30px 0}
#header .gnb .menu-items > li .subnav > li > a {position: relative; display: block; font-size: 15px; color: #888; padding: 5px 35px; transition: color .25s}
#header .gnb .menu-items > li .subnav > li > a span {position: relative; display: block; overflow: hidden; transition: padding-left .25s}
#header .gnb .menu-items > li .subnav > li > a span:before {content: '\e907'; font-family: 'xeicon'; font-size: 13px; position: absolute; top: 3px; left: -10px; opacity: 0; transition: left .25s, opacity .25s}
#header .gnb .menu-items > li .subnav > li > a:hover {color:#2b6fe3;}
#header .gnb .menu-items > li .subnav > li > a:hover span {padding-left: 20px}
#header .gnb .menu-items > li .subnav > li > a:hover span:before {left: 0; opacity: 1}
#header .gnb .member-menu {display: inline-block; padding-left: 40px; vertical-align: middle}
#header .gnb .member-menu li {display: inline-block}
#header .gnb .member-menu li a {font-size: 12px; color: #464646; letter-spacing: 1px; line-height: 90px; transition: line-height .3s}
#header .gnb .member-menu li+li a:before {content: '|'; display: inline-block; margin: 0 15px; color: #464646; opacity: .2}
#header .side-nav {position: fixed; display: none; top: 0; right: -500px; bottom: 0; width: 440px; padding-top: 120px; background-color: #090a0a; z-index: 50; box-shadow: -30px 0 50px 0 rgba(0,0,0,.24); transition: right .45s; transition-timing-function: cubic-bezier(.77,0,.17,1)}
#header .side-nav .btn-nav-close {position: absolute; top: 50px; right: 42px; width: 40px; height: 40px; font-size: 24px; color: #fff; padding: 0; border: none; background-color: transparent; outline: 0; opacity: .6; transition: opacity .25s}
#header .side-nav .btn-nav-close:hover {opacity: 1}
#header .side-nav .side-logo {padding: 0 80px}
#header .side-nav .side-logo a {display: block; max-width: 200px}
#header .side-nav .side-logo a img {display: block; width: 100%}
#header .side-nav .scrollable {margin-top: 40px; max-height: calc(100% - 220px); overflow-y: auto}
#header .side-nav .menu-items {padding: 0 80px}
#header .side-nav .menu-items > li {padding: 12px 0}
#header .side-nav .menu-items > li > a {position: relative; display: block; font-size: 17px; font-weight: 500; color: #555; transition: color .25s}
#header .side-nav .menu-items > li > a span {position: relative; display: block; transition: padding-left .25s}
#header .side-nav .menu-items > li > a span:before {content: '\e907'; font-family: 'xeicon'; font-size: 13px; position: absolute; top: 3px; left: -10px; opacity: 0; transition: left .25s, opacity .25s}
#header .side-nav .menu-items > li.has-child-menu > a:after {content: '\e943'; position: absolute; top: 50%; right: 0; font-family: 'xeicon'; font-size: 17px; color: #aaa; margin-top: -12px; transition: transform .25s ease}
#header .side-nav .menu-items > li > a:hover, #header .side-nav .menu-items > li.is-open > a, #header .side-nav .menu-items > li.is-active > a {color: #fff}
#header .side-nav .menu-items > li > a:hover span, #header .side-nav .menu-items > li.is-open > a span, #header .side-nav .menu-items > li.is-active > a span {padding-left: 20px}
#header .side-nav .menu-items > li > a:hover span:before, #header .side-nav .menu-items > li.is-open > a span:before, #header .side-nav .menu-items > li.is-active > a span:before {left: 0; opacity: 1}
#header .side-nav .menu-items > li.is-open.has-child-menu > a:after, #header .side-nav .menu-items > li.is-active.has-child-menu > a:after {transform: rotate(180deg)}
#header .side-nav .menu-items > li > .subnav {display: none; padding-top: 8px}
#header .side-nav .menu-items > li > .subnav > li {padding: 6px 0}
#header .side-nav .menu-items > li > .subnav > li > a {font-size: 14px; color: #666; transition: color .2s}
#header .side-nav .menu-items > li > .subnav > li > a:hover, #header .side-nav .menu-items > li > .subnav > li.is-active > a {color:#eee}
#header .side-nav .member-menu {position: absolute; bottom: 0; left: 60px; right: 60px; font-size: 0; text-align: center; padding-top: 30px; padding-bottom: 60px; border-top: 4px solid rgba(255,255,255,.14)}
#header .side-nav .member-menu li {display: inline-block}
#header .side-nav .member-menu li a {font-size: 16px; color: #666}
#header .side-nav .member-menu li+li a:before {content: '/'; display: inline-block; margin: 0 15px; color: #fff; opacity: .2}
#header .nav-dimmed {display: none; position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 30}
#header.sticky {height: 100px; background-color: rgba(255,255,255,.9)}
#header.sticky .gnb .menu-items > li > a {line-height: 80px}
#header.sticky .gnb .member-menu li a {line-height: 80px}

/* ------------------------------
    02. container
------------------------------ */
main {overflow-x: hidden}
#container {position: relative; background-color: #fff; z-index: 20}

/* ------------------------------
    03. footer
------------------------------ */
#footer {padding: 80px 0; background-color: #fbfbfb}
#footer .col-logo img {max-width: 180px; opacity: .5}
#footer .col-logo .copy {font-size: 13px; color: #666; letter-spacing: .1em; line-height: 1.8; margin-top: 20px}
#footer .col-sitemap dl + dl {margin-top: 14px}
#footer .col-sitemap dl dt {position: relative; float: left; width: 105px; font-size: 14px; font-weight: 600; letter-spacing: .1em}
#footer .col-sitemap dl dt:after {content: '/'; font-size: 12px; color: #333; font-style: italic; position: absolute; right: 0}
#footer .col-sitemap dl dt a {color: #aaa}
#footer .col-sitemap dl dd {margin-left: 125px}
#footer .col-sitemap dl dd ul {font-size: 0}
#footer .col-sitemap dl dd ul li {display: inline-block; margin-right: 20px}
#footer .col-sitemap dl dd ul li a {font-size: 14px; color: #616161; transition: color .3s}
#footer .col-sitemap dl dd ul li a:hover {color: #eee}
#footer .col-info p {font-size: 14px; color: #666; line-height: 1.85}
#footer .col-info p span {margin: 0 10px; opacity: .4}
#footer .col-info p + p {margin-top: 15px}
#footer .col-info .copy {letter-spacing: .1em}

/* ------------------------------
    04. page loader
------------------------------ */
#page-loader {position: fixed; top: 0; left: 0; bottom: 0; right: 0; background-color: #f8f9fa; z-index: 9999}
#page-loader .loader {position: absolute; top: 50%; left: 50%; display: inline-block; width: 40px; height: 40px; margin: -20px 0 0 -20px; border: 5px solid #5c7cfa; animation: loader 2s infinite ease}
#page-loader .loader .loader-inner {display: inline-block; width: 100%; background-color: #5c7cfa; vertical-align: top; animation: loader-inner 2s infinite ease-in}

@keyframes loader {
    0% {transform: rotate(0deg)}
    25% {transform: rotate(180deg)}
    50% {transform: rotate(180deg)}
    75% {transform: rotate(360deg)}
    100% {transform: rotate(360deg)}
}

@keyframes loader-inner {
    0% {height: 0%}
    25% {height: 0%}
    50% {height: 100%}
    75% {height: 100%}
    100% {height: 0%}
}

/* ------------------------------
 * layer popup
------------------------------ */
.px-layer-popup {display: none; position: fixed; z-index: 1130}
.px-layer-popup .popup-content > a {display: block}
.px-layer-popup .popup-footer {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; justify-content: space-between; background-color: #212529}
.px-layer-popup .popup-footer .inner-grid {width: 100%}
.px-layer-popup .popup-footer button {height: 48px; border: 0; outline: 0}
.px-layer-popup .popup-footer .btn-cookie-close {font-size: 15px; font-weight: 500; color: #fff; letter-spacing: -0.04em; padding: 0 24px; background-color: #000}
.px-layer-popup .popup-footer .btn-normal-close {font-size: 14px; color: #fff; padding: 0 8px; background-color: transparent}


/* ------------------------------
    05. media queries
------------------------------ */
@media (min-width:768px) {
    /* header */
    #header .logo .logo-dark {display: none}

    /* footer */
    #footer {position: fixed; bottom: 0; left: 0; right: 0; z-index: 1}
    #footer .col-sitemap dl dd {display: block !important}
}

@media (min-width:992px) {
    
}

@media (max-width:1219px) {
    /* header */
    #header .btn-nav-open {display: inline-block}
    #header .gnb .menu-items {display: none}
    #header .side-nav {display: block}
}

@media (max-width:991px) {
    /* footer */
    #footer .col-sitemap {margin-top: 40px}
    #footer .col-info p {margin-top: 40px}
    .sm_menu_outer.active .mobile_menu { margin-top: 20px;}
}

@media (max-width:767px) {
    /* header */
    #header {height: 70px; background-color: #fff; box-shadow: 0.5; }
    #header .logo a img {width:150px;}
    #header .logo {width: 160px}
    #header .logo .logo-light {display: none}
    #header .logo .logo-dark {display: block; margin-bottom: 10px;}
    #header .gnb {height: 100%}
    #header .gnb:before {content: ''; display: inline-block; width: 1px; height: 100%; vertical-align: middle}
    #header .gnb .member-menu {display: none}
    #header .btn-nav-open span {background-color: #000}
    #header .side-nav {right: -360px; bottom: 0; width: 300px; padding-top: 100px}
    #header .side-nav .btn-nav-close {top: 40px; right: 10px}
    #header .side-nav .side-logo {padding: 0 40px}
    #header .side-nav .side-logo a {max-width: 160px}
    #header .side-nav .scrollable {max-height: calc(100% - 180px)}
    #header .side-nav .menu-items {padding: 0 40px}
    #header .side-nav .menu-items > li > a {font-size: 15px}
    #header .side-nav .menu-items > li > a span:before {top: 2px}
    #header .side-nav .menu-items > li.has-child-menu > a:after {font-size: 15px; margin-top: -11px}
    #header .side-nav .menu-items > li > .subnav > li > a {font-size: 13px}
    #header .side-nav .member-menu {left: 40px; right: 40px}
    #header .side-nav .member-menu li a {font-size: 13px}
    #header.sticky {height: 70px; background-color: #fff; box-shadow: 0 2px 2px 0 rgba(0,0,0,.05)}
    .sm_menu_outer.active .mobile_menu { margin-top: 0px;}

    /* container */
    #container {margin-top: 70px}

    /* footer */
    #footer {padding: 60px 0}
    #footer .col-sitemap dl + dl {margin-top: 0}
    #footer .col-sitemap dl dt {position: relative; float: none; width: auto; border-bottom: 3px solid rgba(255,255,255,.08); transition: border-color .3s ease-in-out}
    #footer .col-sitemap dl dt a {display: block; padding: 15px 0; transition: color .3s ease-in-out}
    #footer .col-sitemap dl dt:after {display: none}
    #footer .col-sitemap dl dt:before, #footer .col-sitemap dl dt:after {content: ''; position: absolute; display: block; background-color: #666; transition: background-color .3s ease-in-out, transform .3s ease-in-out}
    #footer .col-sitemap dl dt:before {top: 50%; right: 0; width: 14px; height: 2px; margin-top: -1px}
    #footer .col-sitemap dl dt:after {top: 50%; right: 6px; width: 2px; height: 14px; margin-top: -7px}
    /* #footer .col-sitemap dl.is-open dt {border-color: #eaeaea} */
    #footer .col-sitemap dl.is-open dt a {color: #eaeaea}
    #footer .col-sitemap dl.is-open dt:before {transform: rotate(-135deg)}
    #footer .col-sitemap dl.is-open dt:after {transform: rotate(45deg)}
    #footer .col-sitemap dl.is-open dt:before, #footer .col-sitemap dl.is-open dt:after {background-color: #eaeaea}
    #footer .col-sitemap dl dd {display: none; margin-left: 0}
    #footer .col-sitemap dl dd ul {padding: 15px 0}
    #footer .col-sitemap dl dd ul li {display: block; margin-right: 0; font-size: 13px; line-height: 1.8}
    #footer .col-info p {font-size: 13px}
    #footer .col-info p a {color: #666}
    .footer-spacer {display: none}

    .px-layer-popup {top: 100px !important; left: 50% !important; width: calc(100% - 50px); transform: translateX(-50%)}
    .px-layer-popup .popup-content img {display: block; width: 100%}
    .px-layer-popup .popup-footer .btn-cookie-close {font-size: 14px; padding: 0 16px}
    .px-layer-popup .popup-footer .btn-normal-close {font-size: 13px}
}